Affichage des résultats 1 à 3 sur 3

Discussion: Problème d'installation vB 4.2.0

  1. #1
    Date d'inscription
    février 2014
    Messages
    2
    Version de vBulletin
    4.2
    Hébergeur
    alibabahost
    Pouvoir de réputation
    0

    Problème d'installation vB 4.2.0

    Bonsoir,

    je voudrais installer vBulletin 4.2.0 sur un nouveau site.
    j'ai créer ma base de donnée et configurer le fichier config.php avec ma base de donnée qui est a ces infos là :

    Code PHP:
    Version du client de base de données libmysql 5.0.96
    Extension PHP 
    mysqli
    Interclassement pour la connexion au serveur 
    utf8mb4_general_ci 
    quand j'ai tenter d'installer vB 4.2.0 il m'est apparru ces erreurs là :

    Code PHP:
    Strict StandardsDeclaration of vB_Database_Alter_MySQL::drop_index() should be compatible with vB_Database_Alter::drop_index() in /home/wpiscflf/public_html/includes/class_dbalter.php on line 882

    Strict Standards
    Declaration of vB_Database_Alter_MySQL::add_index() should be compatible with vB_Database_Alter::add_index() in /home/wpiscflf/public_html/includes/class_dbalter.php on line 882

    Strict Standards
    Declaration of vB_Database_Alter_MySQL::add_field() should be compatible with vB_Database_Alter::add_field() in /home/wpiscflf/public_html/includes/class_dbalter.php on line 882

    Strict Standards
    Declaration of vB_Database_Alter_MySQL::drop_field() should be compatible with vB_Database_Alter::drop_field() in /home/wpiscflf/public_html/includes/class_dbalter.php on line 882

    Strict Standards
    Declaration of vB_Database_Alter_MySQL::query() should be compatible with vB_Database_Alter::query() in /home/wpiscflf/public_html/includes/class_dbalter.php on line 882

    Warning
    Cannot modify header information headers already sent by (output started at /home/wpiscflf/public_html/includes/class_core.php:1in /home/wpiscflf/public_html/install/includes/class_upgrade_ajax.php on line 734

    Warning
    Cannot modify header information headers already sent by (output started at /home/wpiscflf/public_html/includes/class_core.php:1in /home/wpiscflf/public_html/install/includes/class_upgrade_ajax.php on line 735 
    Code PHP:
    ?xml version="1.0" encoding="windows-1252"?>
    <upgrade>
    <message replace="0">Connection successful</message>
    <status>Status: Installing, Step 2 of 7</status>
    <longversion>install</longversion>
    <version>install</version>
    <nextstep>2</nextstep>
    <upgradenotice><![CDATA[<strong>Installing</strong>]]></upgradenotice>
    </upgrade> 
    En rajoutant cette ligne dans le fichier config.php juste après <?php :

    Code PHP:
    // try to force display_errors off
    @ini_set('display_errors'false); 
    et en changeant :

    Code PHP:
    $this->shutdown vB_Shutdown::instance(); 
    par
    Code PHP:
    $this->shutdown =@ vB_Shutdown::instance(); 
    du fichier class_core.php j'ai plus eu le problème de "Declaration of vB_Database_Alter_MySQL::drop_index()".

    Malheusement l'autre problème persiste et je ne sais comment le résoudre.
    Pouvez vous m'aider s'il vous plaît ?

  2. #2
    Date d'inscription
    septembre 2002
    Localisation
    France
    Âge
    35
    Messages
    11 287
    Version de vBulletin
    5.0
    Hébergeur
    Serveur dédié OVH
    Billets dans le blog
    13
    Pouvoir de réputation
    125
    PHP 5.4. Seul vB 4.2.2 est compatible, inutile de vouloir tenter d'installer une version antérieure.
    vBulletin Quality Assurance
    Développeur en chef de Project Tools 2.1+ pour vB 4 et 2.0 pour vB 3
    Restera très discret sur toutes les futures fonctionnalités de vBulletin ainsi que de vBulletin 5 Connect jusqu'à leur sortie publique ^^

    Tout MP d'aide -> Supprimé

  3. #3
    Date d'inscription
    février 2014
    Messages
    2
    Version de vBulletin
    4.2
    Hébergeur
    alibabahost
    Pouvoir de réputation
    0
    Pitchoune,
    je te remercie beaucoup pour ton aide, grâce à toi l'aventure vBulletin peux commencer.

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Les tags pour cette discussion

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •